Can't use chatGPT after update

when i use it, it says that i’ve reached gpt4o limit, and i tried to switch with 3.5 but after one or two request it return me that again and i can’t send request anymore